@charset "UTF-8";

@import url(//fast.fonts.net/cssapi/6bd4356b-033c-49dd-8b6b-120e3fd3f264.css);

* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*font-family:'ITC Quay Sans W01 Book';
font-family:'Swiss 721 W01 Thin';
font-family:'Swiss 721 W01 Light';
font-family:'Swiss 721 W01 Medium';
font-family:'Swiss 721 W01 Heavy';
font-family:'Swiss 721 W01 Condensed';
font-family:'Myriad W01 Regular';
font-family:'Myriad W01 SmBd';
font-family:'Myriad W01 Bd';*/


html {
    overflow: hidden;
}
html,
button,
input,
select,
textarea {
    color: #434343;
}

html,
body {
    font-size: 0.85em;
    line-height: 1.6;
    font-family:'Myriad W01 SmBd', sans-serif, arial;
    height: 100%;
    margin: 0;
}
strong, b {
    font-family:'Myriad W01 Bd', sans-serif, arial;
}
a {
    color: inherit;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



input[type="text"],
textarea,
select{
    width:100%;
    /*padding: 10px;*/
    /*background: #f0f0f0;*/
    border:0;
    border-radius: 0;
    -webkit-appearance: none;
       -moz-appearance: none;
}

.maintenanceButtons {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1000;
    width: 160px;
}
a[class*="btn"] {
    cursor:pointer;
    background-color: #226092;
    background:         linear-gradient(to bottom, #226092, #00477f);
    background-repeat: repeat-x;
    color:#fff;
    display:inline-block;
    padding: 5px 10px;
    margin-right:20px;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    text-shadow: 0 -1px 0 #000;
    text-decoration:none;
}

a[class*="btn"]:visited{
    color:#fff;
}

a[class*="btn"]:hover{
    background-color: #2f77b1;
    background:         linear-gradient(to bottom, #2f77b1, #24679d);
    background-repeat: repeat-x;
    color:#fff;
}


/**{
    background-image:none!important; 
}
img{
    display:none!important; 
}*/
/*.parallax *{
    display: none;
}*/


/* ==========================================================================
   opmaak
   ========================================================================== */
.indicator{
    display:none;
}

.preload .indicator{
    display:block;
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#662483 url(../images/spinner.gif) 50% 50% no-repeat;
    z-index:9999;
    text-align: center;
    font-size: 2em;
    color: #fff;
    font-family:'Swiss 721 W01 Thin', sans-serif, arial;
}

html, body, .parallax-container{}
h1, h2, h3, h4, h5, h6 {
    line-height: normal;
    font-family:'Myriad W01 Regular';
    font-weight: normal;
}
.parallax{
    height:100%;
    position: absolute;
    /* performanceprobleem chrome */
    -webkit-transition: -webkit-transform 2s ease-in-out;
       -moz-transition:    -moz-transform 2s ease-in-out;
         -o-transition:      -o-transform 2s ease-in-out;
        -ms-transition:     -ms-transform 2s ease-in-out;
            transition:         transform 2s ease-in-out;
}
.ab {
    position: absolute;
}
.background {
    height: 100%;
    top:0;
    width:  1300px;
}
.slogans .background {
    width: 1100px;
    padding: 380px 0 0 0;
}
/*fonts*/
.thin {
    font-family:'Swiss 721 W01 Thin', sans-serif, arial;
}
.light {
    font-family:'Swiss 721 W01 Light', sans-serif, arial;
}
.medium {
    font-family:'Swiss 721 W01 Medium', sans-serif, arial;
}
.heavy {
    font-family:'Swiss 721 W01 Heavy', sans-serif, arial;
}
.condensed {
    font-family:'Swiss 721 W01 Condensed', sans-serif, arial;
}
/*slogans*/
.screen-slogan {
    top: 60px;
    left: 700px;
    text-align: right;
    font-size: 2.6em;
    letter-spacing: -2px;
    line-height: 0.75;
}
.faciliteren .screen-slogan {
    left: 800px;
}
span.block {
    display: block;
}
.uppercase {
    text-transform: uppercase;
}
.home .screen-slogan .heavy {
    font-size: 1.4em;
}
.home .screen-slogan .uppercase {
    font-size: 1.6em;
    color: #95c11f;
}
[class*="especialisten"] .screen-slogan {
    line-height: 0.65;
}
[class*="especialisten"] .screen-slogan .thin {
    font-size: 1.4em;
}
[class*="especialisten"] .screen-slogan .heavy {
    color: #004899;
    font-size: 2.5em;
}
[class*="especialisten"] .screen-slogan > .heavy {
    color: #25b4b1;
    font-size: 1.8em;
}
[class*="especialisten"] .screen-slogan .light,
[class*="faciliteren"] .screen-slogan .light {
    position: relative;
    top: -20px;
}
[class*="ontwerpen"] .screen-slogan {
    font-size: 5em;
}
[class*="ontwerpen"] .screen-slogan .light {
    color: #83d0f5;
}
[class*="ontwerpen"] .screen-slogan .heavy {
    font-size: 1.25em;
    color: #fff;
}
[class*="ontwerpen"] .screen-slogan .uppercase {
    font-size: 1.7em;
    color: #000;
}
[class*="faciliteren"] .screen-slogan {
    font-size: 3.3em;
}
[class*="faciliteren"] .screen-slogan .thin {
    font-size: 1.5em;
}
[class*="faciliteren"] .screen-slogan .heavy {
    font-size: 1.5em;
    color: #bc4706;
}
[class*="faciliteren"] .screen-slogan .uppercase {
    font-size: 1.7em;
    color: #d58e32;
}
[class*="leren"] .screen-slogan {
    font-size: 3.5em;
}
[class*="leren"] .screen-slogan .heavy {
    font-size: 1.2em;
}
[class*="leren"] .screen-slogan .uppercase {
    font-size: 1.8em;
    color: #8d5ba1;
}
[class*="organisaties"] .screen-slogan {
    font-size: 4em;
    line-height: 0.8em;
}
[class*="organisaties"] .screen-slogan .thin {
    font-size: 1.3em;
}
[class*="organisaties"] .screen-slogan .heavy {
    font-size: 1.8em;
    color: #289f9d;
}
[class*="organisaties"] .screen-slogan > .heavy {
    font-size: 1.5em;
    color: #95c11f;
}
[class*="organisaties"] .screen-slogan .light {
    position: relative;
    top: -15px;
}

/*tekst verticaal*/
.rotate-head {
    height: 0;
    width: 0;
    right: 30px;
    overflow: visible;
}
.rotate {
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: 0 0;   
       -moz-transform: rotate(90deg);
       -ms-transform-origin: 0 0;
        -ms-transform: rotate(90deg);
        -o-transform-origin: 0 0;
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
            transform-origin: 0 0;        
    font-size: 6em;
    line-height: 1;
}

.home .rotate-head,
.leren-sub1 .rotate-head {right: 125px;}
.especialisten-sub1 .rotate-head {right: 110px;}
.faciliteren-sub1 .rotate-head,
.faciliteren-sub3 .rotate-head,
.organisaties-sub1 .rotate-head,
.organisaties-sub2 .rotate-head {right: 120px;}
.organisaties-sub3 .rotate-head {right: 50px;}

.home .rotate {color: #95c11f;}
[class*="especialisten"] .rotate {color: #8baddc;white-space: nowrap;}
[class*="ontwerpen"] .rotate {color: #fff;}
[class*="faciliteren"] .rotate {color: #cd8a62;}
[class*="leren"] .rotate {color: #c091d4;}
[class*="organisaties"] .rotate {color: #629e5f;}
/*niet tonen in IE8*/
.lt-ie9 .rotate-head {display: none;}
/*depth-1*/
/*slogans between*/
.slogans .screen-slogan {
    text-align: center;
    text-shadow: 1px 2px 5px #535353;
}
.slogan-especialisten .screen-slogan {
    font-size: 3.5em;
}
.slogan-ontwerpen .screen-slogan {
    font-size: 6em;
}
.slogan-faciliteren .screen-slogan,
.slogan-leren .screen-slogan {
    font-size: 4em;
}
.slogan-organisaties .screen-slogan {
    font-size: 5em;
}

/*further and previous*/
a.further {
    font-size: 3em;
    display: inline-block;
    line-height: 0.5;
    bottom: 70px;
    left: 1060px;
    text-decoration: none;
    color: #e30613;
}
@media only screen and (max-width:1024px){
    a.further {
        bottom: 80px;
    }
}

a.further:after {
    content:'»';
    font-size: 2em;
    display: inline-block;
    font-family:arial, sans-serif;
    font-weight: bold;
}
a.previous {
    text-decoration: none;
    font-size: 1.8em;
    display: inline-block;
    line-height: 0.8;
    color: #f33b49;
}
a.previous:before {
    content:'«';
    font-size: 1.8em;
    display: inline-block;
    font-family:arial, sans-serif;
    font-weight: bold;
    position: relative;
    top: 0.1em;
    right: 0.1em;
}
.ontwerpen a.further, .ontwerpen-sub a.further {
    left: 1080px;
}
.lt-ie9 a.further:after {
    font-size: 5em;
}
.home a.further {color: #2b4401;}
.especialisten] a.further {color: #009fe4;}
.especialisten-sub1 a.further {color: #95c11f;}
.especialisten-sub2 a.further {color: #ea5b0c;}
[class*=ontwerpen] a.further {color: #83d0f6;}
.faciliteren a.further {color: #e31906; left: 1130px;}
.faciliteren-sub1 a.further {color: #95c11f;}
.faciliteren-white a.further {color: #009fe4; bottom: 20px;}
.faciliteren-sub3 a.further {color: #662483;}
.lerenxs a.further {color: #de0034; left: 1016px;}
.leren-sub1xs a.further {color: #00b9ee;}
.leren-sub2 a.further {color: #3aaa35;}
.leren-sub3 a.further {color: #ec69a4;}
.organisaties a.further {color: #313131;}
.organisaties-sub1 a.further {color:#6455a0;}
.organisaties-sub2 a.further {color: #ea5b0c;}
.organisaties-sub3 a.further {color:#de0034;}


/*backgrounds slogans between*/
.slogan-especialisten {
    left: 2050px;
    background: #d5eff3 url(../images/backgrounds/especialisten-slogan.png) no-repeat;
    background-position: 50% 50%;
}
.slogan-ontwerpen {
    left: 5290px;
    width: 1200px!important;
    background: #f9adab url(../images/backgrounds/ontwerpen-slogan.png);
}
.slogan-faciliteren {
    left: 8510px;
    background: #fee8d1; /* Old browsers */
    background: linear-gradient(to right,  #fefad7 0%,#ffd869 100%); /* W3C */
}
    .slogan-faciliteren-afb {
        bottom: 0;
        left: 0;
    }
.slogan-leren {
        left: 13007px;
        background-color: #c6c8de;     
}
    .slogan-leren-afb {
        bottom: 0;
        left: 130px;
    }
.slogan-organisaties {
    left: 16914px;
    background: #61ebfb; /* Old browsers */
    background: linear-gradient(to right,  #b8eb6d 0%,#96eba5 65%,#4ce767 100%); /* W3C */

}

/*#depth-2*/
    .home {
        left: 0;
        background-image: url(../images/backgrounds/home.jpg);
        background-position: 0 50%;
    }
        .home .home-afb {
            width: 670px;
            height: 100%;
            right: 0;
            background: #fff;
            overflow: hidden;
        }
            .home .home-afb img {
                width: 100%;
                bottom: 0;
                left: 0px;
            }
    .especialisten {
        left: 1211px;
        width: 1210px;
       /* background: #88abca;
        background: linear-gradient(to right, #88abca 0%, #ffffff 100%);*/
        background: #b7f0f9;
        background: linear-gradient(to right, #fff 30%, #b7f0f9 50%);
        background-size: 6px 1px;
    }
.ontwerpen {
     left: 4918px;
     background-image: url(../images/backgrounds/ontwerpen.png);
    background-position: 100% 0;
}
     .faciliteren {
        left: 8232px;
        background-image: url(../images/backgrounds/faciliteren.jpg);
        background-position: 0 100%;
        border-right: 6px solid #fff;
    }
    .faciliteren-sub3 {
        left: 12155px;
        background-image: url(../images/backgrounds/faciliteren.jpg);
        background-position: 0 100%;
    }
        .faciliteren-sub3-afb {
            left: 0;
            bottom: -7px;
        }
.leren {
    left: 13370px;
    background-image: url(../images/backgrounds/leren.png);
    background-position: 0 0;
    background-repeat: repeat;
    width: 1220px;
    border-right:  2px solid #fff;
}
.organisaties-sub1 {
    left: 20186px;
    /*background:#d7eec9 url(../images/backgrounds/organisaties-sub1.png);
    background-position: 50% 100%;*/
    background-color: #e2f4d7;
    background: linear-gradient(to left, #fff 10%, #e2f4d7 50%);
    background-size: 20px 1px;
}

/*depth-3*/
.especialisten-sub1 {
    left: 3549px;
    background-color: #629bbe;
   /* background-image: url(../images/backgrounds/especialisten-sub1.png);*/
   /* background-position: 0 100%;*/
    border-left: 2px solid #fff;
    background: url(../images/backgrounds/especialisten-sub1.png), linear-gradient(to bottom, #fff ,#87d5e0);
    background-repeat: no-repeat;
}
.ontwerpen-sub {
    left: 8195px;
    background-image: url(../images/backgrounds/ontwerpen.png);
    background-position: 100% 0;
}
    .afb-ontwerpen {
        left: 40%;
        bottom: 0;
    }
    .ontwerpen-white {
        top: 0;
        left: 0;
        width: 50%;
        height: 100%;
        background: rgba(255,255,255,0.8);
    }
.faciliteren-sub1 {
    left: 11778px;
    background-image: url(../images/backgrounds/faciliteren.jpg);
    background-position: 0 50%;
    border-left: 6px solid #fff;
}
    .faciliteren-sub1xs {
        left: 0;
        background-image: url(../images/backgrounds/faciliteren-sub1.png);
        width:  1300px;
       
        background-position: 50% 100%;
        background-repeat: no-repeat;
}
.lerenxs {
    left: 15323px;
    background-image: url(../images/backgrounds/lerenxs.png);
    background-position: 0 200px;
    background-repeat: repeat;
    width: 1100px;
}
.leren-sub1 {
    left: 17740px;
    background-image: url(../images/backgrounds/lerensub1.png);
    background-color: #fff;
    /*background-position: 50% 0;*/
    border-left:  2px solid #fff;
}
.organisaties {
    left: 20528px;
    background-color: #d2e2e9;
    background-image: url(../images/backgrounds/organisaties.jpg);
    background-position: 50% 100%;
    width:  1220px;
}
    .organisaties-text {
        left: 20620px;
        bottom: 150px;
        width: 350px;
        color: #0c6984;
        font-size: 3.8em;
        line-height: 1.2;
        text-align: right;
        font-family:'Swiss 721 W01 Light', sans-serif, arial;
        /*text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;*/
    }
.organisaties-sub2 {
    left: 24280px;
    background: url(../images/backgrounds/organisaties-sub2.jpg);
    background-position: 50% 0;
    /*background-color: #fff;*/
}
/*depth-4*/
.especialisten-sub2 {
    left: 5364px;
    background: #fff url(../images/backgrounds/especialisten-sub2.jpg);
    background-position: 50% 0;
    width: 1220px;
    border-left: 2px solid #fff;
}
    .ontwerpensub-circle1 {
        left: 10500px;
        bottom: 320px; 
    }
.faciliteren-sub2 {
    left: 14950px;
    background-image: url(../images/backgrounds/faciliteren.jpg);
    background-position: 0 50%;
    border-left: 6px solid #fff;
    border-right: 6px solid #fff;
    width: 1220px;
}
.leren-sub3 {
    left: 22720px;
    background-image: url(../images/backgrounds/leren-sub3.jpg);
    background-position: 0 0;
    width:  1220px;
    border-right: 2px solid #fff;
}
.organisaties-sub3 {
    left: 29540px;
    /*background: #fff url(../images/backgrounds/organisaties-sub3.png);
    background-position: 50% 100%;*/
    background-color: #e3fcf0;
    background:linear-gradient(to bottom, #e3fcf0 ,#89f2bf);
}
/*depth-5*/
    .home-info {
        left: 431px;
        bottom: 0;
        width: 200px;
        height: 100%;
        padding: 10px;
        background: #95c11f;
        background: rgba(149, 193, 31, 0.4);
        color: #035939;
        padding: 240px 10px 10px 10px;
    }
        .home-info a {color: #035939;}
        .home-info span.block:nth-child(1),
        .home-info span.block:nth-child(3),
        .home-info span.block:nth-child(5),
        .home-info span.block:nth-child(7),
        .home-info span.block:nth-child(11) {
            margin: 0 0 10px 0;
        }
    .us {
        display: block;
        bottom:  10px;
    }
  /*  .us.berend {
        left: 6708px;
        width: 38px;
        height: 220px;
        background: url(../images/us/berend.png) -38px 0 no-repeat;
    }*/
/*        .us.berend:hover, .us.berend.selected {
          background: url(../images/us/berend.png) 0 0 no-repeat;  
        }*/
/*    .us.peter {
        left: 6863px;
        width: 62px;
        height: 220px;
        background: url(../images/us/peter.png) -62px 0 no-repeat;
    }*/
/*        .us.peter:hover, .us.peter.selected {
          background: url(../images/us/peter.png) 0 0 no-repeat;  
        }*/
    .us.shirley {
        left: 7167px;
        width: 71px;
        height: 240px;
        background: url(../images/us/shirley.png) -71px 0 no-repeat;
    }
        .us.shirley:hover, .us.shirley.selected {
          background: url(../images/us/shirley.png) 0 0 no-repeat;  
        }
/*    .us.jan {
        left: 7235px;
        width: 33px;
        height: 220px;
        background: url(../images/us/jan.png) -33px 0 no-repeat;
    }*/
/*        .us.jan:hover, .us.jan.selected {
          background: url(../images/us/jan.png) 0 0 no-repeat;  
        }*/
     .ontwerpen-circle1 {
        left: 8130px;
        bottom: 240px;
    }
    .faciliteren-text {
        left: 13560px;
        bottom: 50px;
        width: 640px;
        color: #fff;
        font-size: 2.2em;
        line-height: 0.8;
        text-shadow: -1px 0 #d58e32, 0 1px #d58e32, 1px 0 #d58e32, 0 -1px #d58e32;
    }
    .faciliteren-sub1xs1 {
        left: 16814px;
        bottom: 322px;
        display: none;
    }
    .afb-leren {
        left: 22010px;
        bottom: 0;
    }
    .leren-sub2 {
        left: 26046px;
        background-image: url(../images/backgrounds/lerensub2.jpg);
        border-left: 2px solid #fff;
        border-right: 2px solid #fff;
        width:  1220px;
    }
    .organisatiessub1-afb {
        left: 32460px;
        bottom: 30px;
    
}
/*depth-6*/
.especialisten-sub2-afb1 {
    left: 6280px;
    bottom: 41px;
}
 .us.johny {
        left: 8429px;
        width: 75px;
        height: 240px;
        background: url(../images/us/johny.png) -75px 0 no-repeat;
        display: none;
    }
        .us.johny:hover, .us.johny.selected {
          background: url(../images/us/johny.png) 0 0 no-repeat;  
        }
 .us.jet {
        left: 8536px;
        width: 51px;
        height: 170px;
        background: url(../images/us/jet.png) -51px 0 no-repeat;
    }
        .us.jet:hover, .us.jet.selected {
          background: url(../images/us/jet.png) 0 0 no-repeat;  
        }
 .us.ronald {
        left: 8667px;
        width: 57px;
        height: 214px;
        background: url(../images/us/ronald.png) -57px 0 no-repeat;
    }
        .us.ronald:hover, .us.ronald.selected {
          background: url(../images/us/ronald.png) 0 0 no-repeat;  
        }
 .us.gelly {
        left: 8840px;
        width: 42px;
        height: 220px;
        background: url(../images/us/gelly.png) -42px 0 no-repeat;
    }
        .us.gelly:hover, .us.gelly.selected {
          background: url(../images/us/gelly.png) 0 0 no-repeat;  
        }
.ontwerpen-circle2 {
    left: 10075px;
    bottom: 184px;
}
.ontwerpensub-circle2 {
    left: 15404px;
    bottom: 545px; 
}
.faciliteren-white {
    bottom: 47px;
    left: 22429px;
    width: 1220px;
    height: 460px;
    background: #fff;
    overflow: hidden;
}
@media only screen and (max-width:1024px){
    .faciliteren-white {
        bottom: 66px;
    }
}


.faciliteren-sub2-afb {
    left: 40px;
    bottom: 0;
    width: 25%;
}
.afb-leren-sub1 {
    left: 31130px;
    bottom: 0;
}
.div-leren-sub2 {
        left: 32700px;
        width: 350px;
        height: 350px;
        bottom: 140px;
        border: 15px solid #fff;
        background: #fff;
        box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
         -webkit-transform: rotate(-10deg); 
            -moz-transform: rotate(-10deg); 
              -o-transform: rotate(-10deg);
             -ms-transform: rotate(-10deg);
    }
        .afb-leren-sub2 {
            height: 100%;
        }
    .organisaties-sub2xs1 {
        left: 42580px;
        top: 100px;
    
}
/*depth-7*/
.especialisten-afb {
    left: 3384px;
    top: 0;
}
.us.fieke {
    left: 10972px;
    width: 76px;
    height: 184px;
    background: url(../images/us/fieke.png) -76px 0 no-repeat;
    display: none;
}
    .us.fieke:hover, .us.fieke.selected {
      background: url(../images/us/fieke.png) 0 0 no-repeat;  
    }
 .us.marc {
        left: 11182px;
        width: 40px;
        height: 220px;
        background: url(../images/us/marc.png) -40px 0 no-repeat;
        display: none;
    }
        .us.marc:hover, .us.marc.selected {
          background: url(../images/us/marc.png) 0 0 no-repeat;  
        }
.us.joost {
        left: 11416px;
        width: 37px;
        height: 220px;
        background: url(../images/us/joost.png) -37px 0 no-repeat;
    }
        .us.joost:hover, .us.joost.selected {
          background: url(../images/us/joost.png) 0 0 no-repeat;  
        }
.us.marcella {
        left: 11619px;
        width: 63px;
        height: 220px;
        background: url(../images/us/marcella.png) -63px 0 no-repeat;
    }
        .us.marcella:hover, .us.marcella.selected {
          background: url(../images/us/marcella.png) 0 0 no-repeat;  
        }

.ontwerpen-circle3 {
    left: 13405px;
    bottom: 220px;
}
    .ontwerpensub-circle3 {
        left: 20227px;
        bottom: 585px; 
    }
    .faciliteren-sub1xs2 {
        left: 27690px;
        bottom: 350px;
    }
.leren-sub2xs1 {
    left: 43622px;
}
.afb-leren-sub3 {
    left: 45350px;
    bottom: 0;
}
.organisaties-sub2xs2 {
    left: 57059px;
    top: 0px;
}
/*depth-8*/
.especialisten-sub2-afb2 {
    left: 12695px;
    bottom: 0px;
}
 .us.wanda {
        left: 17041px;
        width: 73px;
        height: 214px;
        background: url(../images/us/wanda.png) -73px 0 no-repeat;
    }
        .us.wanda:hover, .us.wanda.selected {
          background: url(../images/us/wanda.png) 0 0 no-repeat;  
        }
.us.marcel {
    left: 16642px;
    width: 79px;
    height: 220px;
    background: url(../images/us/marcel.png) -79px 0 no-repeat;
}
    .us.marcel:hover, .us.marcel.selected {
      background: url(../images/us/marcel.png) 0 0 no-repeat;  
    }
.us.lesley {
        left: 16930px;
        width: 68px;
        height: 200px;
        background: url(../images/us/lesley.png) -68px 0 no-repeat;
    }
        .us.lesley:hover, .us.lesley.selected {
          background: url(../images/us/lesley.png) 0 0 no-repeat;  
        }
.ontwerpen-circle4 {
    left: 20110px;
    bottom: 220px;
}
.ontwerpensub-circle4 {
    left: 29825px;
    bottom: 500px; 
}
.leren-sub1xs {
    left: 62097px;
    background-image: url(../images/backgrounds/lerensub1xs.png);
    background-position: 50% 100%;
    background-repeat: no-repeat;
}
.leren-sub2xs2 {
    left: 65351px;
}
.leren-sub3xs {
    left: 68124px;
    top: 380px;
    height: 374px;
    background: url(../images/backgrounds/leren-sub3xs.png) no-repeat 50% 0;
    width: 1090px;
}
.organisaties-sub2xs3 {
    left: 85471px;
    top: 0;
}
.organisatiessub3-afb {
    left: 89364px;
    bottom: 30px;
}
/*depth-9*/
   
 .email {
    left: 777px;
    bottom: 278px;
    font-size: 2.8em;
    text-decoration: none;
    color: #487301;
    line-height: 1;
    white-space: nowrap;
}
.envelop {
    left: 780px;
    bottom: 235px;
    display: block;
    width: 85px;
    height: 53px;
    display: none;
}
.ontwerpen-circle5 {
    left: 7042px;
    bottom: 110px;
}
/*teksten*/
.text {
    overflow: hidden;
    bottom: 0;
    margin:  0 0 100px 0;
}
.text-home {
    left: 70px;
    width: 320px;
    text-align: right;
}
.text-home2 {
    left: 721px;
    width: 440px;
    top: 200px;
    text-align: left;
}
/*slider homepage*/
.text-home2 ul.slides {
    padding-top: 30px;
}
ul.slides img {
    max-width: 100%!important;
    height: auto!important;
}
.slide-item p {
    margin: 0;
}
.slide-item a {
    color: #662483;
}
.text-home2 a.ce-read-more {
    color: #343434;
}




@media only screen and (max-width:1024px){
    .text-home2 {
        left: 670px;
        top: 150px;
        width: 280px;
    }
}
.text-organisaties-sub1 {
    padding: 20px 30px;
}
.text-especialisten {
     left: 2222px;
     width: 430px;
    color: #03326c;
}
.text-especialisten-sub1 {
    left: 4592px;
    width: 530px;
}
.text-especialisten-sub2.e1 {
    left: 5494px;
    width: 380px;
    text-align: right;
    margin: 0 0 260px 0;
}
.text-especialisten-sub2.e2 {
    left: 5920px;
    width: 380px;
    margin: 0 0 260px 0;
}
.text-especialisten-sub2.e3 {
    left: 5530px;
    width: 760px;
    font-size: 2.5em;
    text-align: center;
    line-height: 0.1;
    margin: 0 0 50px 0;
}
    .people-text {
        color: #0e807a;
    }
    .people-text strong {
        font-size: 1.5em;
    }
.text-ontwerpen {
    left: 7252px;
    width: 450px;
}
.text-ontwerpen-sub {
    left: 9730px;
    width: 450px;
    text-align: right;
    margin: 0 0 60px 0;
}
.text-faciliteren {
        left: 11260px;
        width: 400px;
        text-align: right;
        margin: 0 0 120px 0;
    }
    .text-faciliteren2 {
        left: 11698px;
        width: 400px;
        margin: 0 0 140px 0;
    }
.text-faciliteren-sub1 {
    left: 14400px;
    width: 400px;
    /*color: #fff;*/
}
.text-faciliteren-sub2 {
    left: 15360px;
    width: 580px;
    margin:  0 0 80px 0;
}
.text-faciliteren-sub3xs {
    left: 16267px;
    bottom: 46px;
    background-image: url(../images/backgrounds/faciliteren-sub3xs.png);
    background-repeat: no-repeat;
    width: 499px;
    height: 590px;
    padding: 120px 140px 0 120px;
    margin: 0;
}
    .text-faciliteren-sub3xs .text-transform {
                transform:rotate(-10deg);
            -ms-transform:rotate(-10deg); /* IE 9 */
        -webkit-transform:rotate(-10deg); /* Safari and Chrome */
        color: #fff;
        letter-spacing: 2px;
        -webkit-font-smoothing: subpixel-antialiased;
        /*font-size: 1.1em;*/
    }
.text-faciliteren-sub3 {
    left: 16840px;
    width: 390px;
}
.text-leren {
    left: 18000px;
    width: 480px;
    text-align: right;
}
.text-leren-sub1 {
    left: 21218px;
    width: 450px;
}
.text-leren-sub2 {
    left: 22260px;
    width: 400px;
}
.text-leren-sub3 {
    left: 23160px;
    width: 520px;
}
.text-organisaties {
    left: 24430px;
    width: 530px;
    background: rgba(255,255,255,0.65);
    padding: 20px;
}
.text-organisaties-sub1 * {
    color: #fff;
}
.text-organisaties-sub1.e1{
    left: 27362px;
    background: url(../images/kader-blue.png);
    background-repeat: no-repeat;
    width: 240px;
    height:  316px;
    margin:  0 0 120px 0;
}
.text-organisaties-sub1.e2{
    left: 27618px;
    background: url(../images/kader-purple.png);
    background-repeat: no-repeat;
    width: 261px;
    height: 320px;
    margin:  0 0 120px 0;
}
.text-organisaties-sub2.e1 {
    left: 28570px;
    width: 360px;
    text-align: right;
}
.text-organisaties-sub2.e2 {
    left: 28970px;
    width: 400px;
}
    .text-organisaties-sub2.e2 table.opdrachtgevers td {
        padding: 5px 0;
        vertical-align: middle;
    }
    /*.text-organisaties-sub2.e1 h1 {color: #cd0572;}
    .text-organisaties-sub2.e1 h2 {color: #de0034;}
    .text-organisaties-sub2 h3 {color: #0385aa;}
    .text-organisaties-sub2.e2 h1 {color: #662483; font-size: 3em;}*/

.text-organisaties-sub3 {
    left: 29720px;
    width: 460px;
    text-align: right;
}
.voortgang {
    width: 14px;
    height: 14px;
    bottom: 38px;
    left: -30px;
    border-radius: 7px;
    border: 3px solid #000;
    background: rgba(255,255,255, 0.5);
}
#PageToolBar{
    display:none;
}
/*navigatie top*/
    div.nav-top {
        position:fixed;
        left: 188px;
        top: 0;
        width: 443px;  
    }
    .nav-top .logo {
        margin: 30px 0 0;
    }
    .nav, .nav-sub {
        margin: 0;
        padding: 0;
        list-style: none;
        list-style-image: none;
        text-align: center;
        width: 200px;
    }
    .nav {
        top: 0;
        right: 0;
        background: url(../images/nav-top.png) no-repeat;
        height: 224px;
        line-height: 1;
        color: #289f9d;
        font-family:'Swiss 721 W01 Condensed', sans-serif, arial;
        z-index: 100;
    } 
    .lt-ie9 .nav {
        font-size: 2.3em;
    }
    .nav a {
        text-decoration: none;
        color: #000;
    }

    .nav li:first-child {
        padding: 20px 0 0;
    }
    .nav li:nth-child(1),
    .nav li:nth-child(3) {
        font-size: 1.9em;
    }
    .nav li:nth-child(2) {
        font-size: 3em;
    }
    .nav li:nth-child(4) {
        font-size: 4.2em;
    }
    .nav li:nth-child(5) {
        font-size: 2.1em;
        letter-spacing: 2px;
    }
    /*hover en selected*/
    .nav li:nth-child(1) a:hover, .nav li:nth-child(1) a.selected {
        color: #00b9ee;
    }
    .nav li:nth-child(2) a:hover, .nav li:nth-child(2) a.selected {
        color: #eb1475;
    }
    .nav li:nth-child(3) a:hover, .nav li:nth-child(3) a.selected {
        color: #f8ab07;
    }
    .nav li:nth-child(4) a:hover, .nav li:nth-child(4) a.selected {
        color: #8d5ba1;
    }
    .nav li:nth-child(5) a:hover, .nav li:nth-child(5) a.selected {
        color: #95c11f;
    }
    /*sub-navigatie*/
    .nav-sub {
        display: none;
        padding: 10px 0;
        top: 210px;
        right: 0;
        z-index: 90;
    }
    .nav-sub a {
        text-decoration: none;
        color: #fff;
        font-size: 1.2em;
        font-family:'Myriad W01 Regular', sans-serif, arial;
    }
        .nav-sub a:hover {
            text-decoration: underline;
        }
    .sub2/*especialisten*/ {
        background: #00b9ee;
    }
    .sub5 /*ontwerpen*/ {
        background: #eb1475;
    }
    .sub7 /*faciliteren*/ {
        background: #f8ab07;
    }
    .sub11 /*leren*/ {
        background: #8d5ba1;
    }
    .sub15 /*organisaties*/ {
        background: #95c11f;
    }

/*navigatie bottom*/
    nav {
        position:fixed;
        left:0;
        bottom: 0;
        text-align: center;
        width: 100%;
        background: rgba(255, 255, 255, 0.3);
        border-top: 1px dotted #898989;
    }
    nav ul {
        margin: 0;
        padding: 0;
}
    nav li{
        display:inline-block;
    }
    nav a {
        font-size: 2.5em;
        padding: 0 8px;
        color: #343434;
        text-decoration: none;
    }
    nav a.login {
        font-size: 1.5em;
    }

/*sitemap*/
.SiteMapTree, .ComTree, .CommunityLinksTABLE, .ZwevendModuleListTABLE {
    line-height: 2em;
    margin: 2em 0 0;
    font-size: 1em;
}
.SiteMapTree img, .ComTree img {
    visibility: hidden;
}
.row-fluid {
    margin: 3em;
}
/*subcom*/
.exitTABLE {
    margin: 1em 0;
}
.list {
    padding: 0;
    margin: 0;
    list-style: none;
    list-style-image: none;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (max-width: 1024px) {
    
    a.further {
        left: 980px;
    }
    .home a.further {
        /*color: #fff;*/
        left: 900px;
    }
    /*slogans*/
    .home .screen-slogan {
        left: 670px;
    }
    .faciliteren .screen-slogan {
        left: 840px;
    }
    [class*="ontwerpen"] .screen-slogan {
        left: 790px;
    }
    [class*="leren"] .screen-slogan {
        left: 664px;
    }
    .leren .screen-slogan {
        left: 740px;
    }

    /*e-specialisten*/
    .text-especialisten {
        left: 2180px;
        width: 460px;
    }
    .text-especialisten-sub1 {
        left: 4520px;
    }
    /*people*/
    .us.fieke {
        left: 10932px;
    }
    .us.wanda {
        left: 16386px;
    }
/*    .us.berend {
        left: 6650px;
    }*/
     .us.johny {
        left: 8375px;
    }
     .us.marc {
        left: 11130px;
    }
/*     .us.peter {
        left: 6792px;
    }*/
  /*  .us.yvonne {
        left: 11158px;
    }*/
     .us.jet {
        left: 8470px;
    }
    .us.marcel {
        left: 16594px;
    }
     .us.ronald {
        left: 8594px;
    }
    .us.joost {
        left: 11350px;
    }
     .us.shirley {
        left: 7090px;
    }
/*    .us.jan {
        left: 7200px;
    }*/
    .us.gelly {
        left: 8770px;
    }
    .us.lesley {
        left: 16880px;
    }
    .us.marcella {
        left: 11560px;
    }
    /*ontwerpen*/
    .text-ontwerpen {
        left: 7300px;
        width: 380px;
    }
    .text-ontwerpen-sub {
        left: 9770px;
        width: 430px;
    }
    .ontwerpen-circle1 {
        left: 8230px;
    }
    .ontwerpen-circle2 {
        left: 10220px;
    }
    .ontwerpen-circle3 {
        left: 13620px;
    }
    .ontwerpen-circle4 {
        left: 20480px;
    }
    .ontwerpensub-circle1 {
        left: 10460px;
        bottom: 150px;
    }
    .ontwerpensub-circle2 {
        bottom: 380px;
    }
    .ontwerpensub-circle3 {
        left: 20280px;
        bottom: 420px;
    }
    .ontwerpensub-circle4 {
        left: 30000px;
        bottom: 350px;
    }
    .text-faciliteren-sub1 {
        left: 14340px;
    }

    .afb-leren,
    .afb-leren-sub1,
    .afb-leren-sub3 {
        bottom: -100px;
    }
    .leren-sub1xs .further {
        left: 965px;
    }
    .leren-sub1xs {
        left: 62115px;
    }
    .leren-sub2xs1 {
        bottom: 100px;
    }
    .leren-sub2xs2 {
        top: -30px;
    }
    .leren-sub3xs {
        top: 130px;
    }

}
@media only screen and (min-width: 1025px) {
    #depth-9 .text {
        font-size: 1.2em;
        /*line-height: 1.8;*/
    }
    #depth-9 .text-especialisten-sub2.e3 {
        font-size: 2.5em;
    }
    #depth-9 .text-faciliteren-sub2,
    #depth-9 .text-faciliteren-sub3xs,
    #depth-9 .text-organisaties-sub1 {
        font-size: 1.1em;
    }
     #depth-9 .text-faciliteren-sub2 {
            margin: 0 0 60px 0;
     }
    .text-organisaties-sub1 {
        padding: 10px 30px;
    }
    .home a.further {
        bottom: 75px;
    }
     .home a.further:after {
        vertical-align: bottom;
        line-height: 0.45em;
    }

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}